.counseling_wrap .counseling_middle {
  padding: 48px 20px;
}

.concept_title {
  font-weight: 600;
  font-size: 32px;
  line-height: 135%;
  text-align: center;
  margin: 0 auto 32px;
}
.concept_title::before {
  display: none;
}

.concept_img {
  margin-bottom: 40px;
}

.concept_text {
  font-weight: 600;
  font-size: 14px;
  line-height: 135%;
  letter-spacing: 0;
  text-align: center;
}

.concept_bottom {
  margin: 32px auto 44px;
  background: #fff;
  border: 1px solid #e8e8eb;
  border-radius: 4px;
  padding: 16px 0;
  max-width: 350px;
}
.concept_bottom .concept_bottom_text {
  font-weight: 300;
  font-size: 13px;
  line-height: 180%;
  letter-spacing: 0;
  text-align: center;
}
.concept_bottom .concept_bottom_img {
  margin: 12px auto 0;
  max-width: 158px;
  text-align: center;
}

.reason_wrap {
  padding-top: 48px;
}

#textModal + .reason_wrap {
  padding-top: 96px;
}
#textModal + .reason_wrap .reason_title {
  margin-bottom: 40px;
}

.reason_lead {
  font-weight: 600;
  font-size: 13px;
  line-height: 180%;
  letter-spacing: 0;
  text-align: center;
}

.reason_title {
  margin-bottom: 0;
}

.reason_top_img {
  max-width: 390px;
  width: 100%;
  margin: 16px auto 0;
}

.reason_top_caution {
  margin: 8px auto 16px;
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  text-align: center;
  vertical-align: middle;
}

.reason_top_tag_list {
  text-align: center;
  margin: 0 auto 8px;
}
.reason_top_tag_list p {
  display: inline-block;
  font-weight: 600;
  font-size: 12px;
  line-height: 110%;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  background: #4b1659;
  padding: 8px 12px;
  margin-right: 4px;
  border-radius: 15px;
}
.reason_top_tag_list p:last-child {
  margin-right: 0;
}

.main.top .reason_wrap .counseling_wrap {
  margin: 0 -20px;
}
.main.top .reason_wrap .counseling_wrap .counseling_middle {
  background: unset;
  border-radius: unset;
  padding: 0;
  margin-bottom: 0;
}
.main.top .reason_wrap .counseling_wrap .loop-slider {
  margin-top: 32px;
}
.main.top .reason_wrap .counseling_wrap .loop-slider .swiper-wrapper .swiper-slide {
  width: 200px;
  height: 200px;
  min-height: unset;
  margin-right: 16px;
  border: unset;
}
.main.top .reason_wrap .counseling_wrap .counseling_middle_content_img {
  margin: 0 auto;
  max-width: 39px;
}
.main.top .reason_wrap .counseling_wrap .counseling_middle_content_user_text {
  font-weight: 300;
  font-size: 11px;
  line-height: 150%;
  letter-spacing: 0;
  margin: 12px auto 0;
}
.main.top .reason_wrap .counseling_wrap .counseling_middle_content_user_text span {
  font-weight: 600;
}
.main.top .reason_wrap .counseling_wrap .counseling_middle_content_user_text_caution {
  margin-top: 12px;
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0;
  color: #83858d;
  padding-left: 6.5px;
  display: block;
}

.loop-slider_bottom_text {
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  color: #83858d;
  margin-top: 9px;
}

.counseling_middle_more {
  margin: 0 auto 96px;
  font-weight: 600;
  font-size: 14px;
  line-height: 135%;
  letter-spacing: 0;
  text-align: center;
  color: #3a3c46;
  border-bottom: 4px solid #3a3c46;
  padding-bottom: 6px;
  display: block;
  width: 98px;
}

.concept_wrap .text_wrap {
  padding: 0;
}
.concept_wrap + .reason_wrap .reason_title {
  margin-bottom: 40px;
}

.reason_box .note_text2 {
  font-size: 10px;
  color: #83858d;
  line-height: 1.5;
  margin-top: -10px;
  margin-bottom: 24px;
}
.reason_box .text_area_right {
  max-width: 100%;
}
.reason_box .text_area_right h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.35;
  text-align: center;
  margin-bottom: 16px;
}
.reason_box .text_area_right_img {
  margin-bottom: 16px;
}
.reason_box .text_area_right_img:last-of-type {
  margin-bottom: 0;
}
.reason_box .point5_list {
  font-size: 11px;
  font-weight: 300;
  line-height: 1.8;
  margin-left: 1em;
  margin-top: 5px;
  margin-bottom: 24px;
}

.counseling_middle_second_access {
  margin-top: 24px;
}
.counseling_middle_second_access .counseling_middle_second_title {
  font-weight: 600;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
}
.counseling_middle_second_access .counseling_middle_second_address {
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
}
.counseling_middle_second_access .counseling_middle_second_text {
  font-weight: 300;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0;
  text-align: center;
  margin-top: 16px;
}

@media screen and (min-width: 769px) {
  .concept_wrap {
    max-width: 1064px;
    padding: 20px;
  }
  .counseling_middle_second_access {
    margin-top: 0;
    width: 46.4%;
  }
  .counseling_middle_second_access .counseling_middle_second_title,
  .counseling_middle_second_access .counseling_middle_second_address,
  .counseling_middle_second_access .counseling_middle_second_text {
    font-size: 11px;
    text-align: left;
  }
  .reason_box.block {
    display: block;
    position: relative;
  }
  .reason_box.block .reason_box_img {
    position: absolute;
    right: 40px;
    top: 40px;
    width: 46.1%;
  }
  .reason_box .note_text2 {
    font-size: 11px;
    margin-bottom: 12px;
  }
  .reason_box .reason_box_img {
    margin-top: 0;
    margin-right: 0;
  }
  .reason_box .point5_list {
    margin-top: 5px;
    margin-bottom: 24px;
    margin-left: 1em;
    font-size: 11px;
    font-weight: 300;
    line-height: 1.8;
  }
  .reason_box .point5_list li {
    text-indent: -1em;
  }
  .reason_box .text_area_right {
    max-width: 50%;
  }
  .reason_box_title {
    font-size: 24px;
  }
  .reason_box_title + .reason_box_img {
    width: 100%;
  }
  .reason_box_title .img {
    width: 56px;
    margin: 0 12px 0 0;
  }
}